# Asterisk Project : Asterisk 13 ManagerEvent_AlarmClear

Created by wikibot on Aug 08, 2014

# AlarmClear

### Synopsis

Raised when an alarm is cleared on a DAHDI channel.

### Description

### Syntax

    Event: AlarmClear
    DAHDIChannel: <value>

##### Arguments

- `DAHDIChannel` - The DAHDI channel on which the alarm was cleared.

  Note

  Icon

  This is not an Asterisk channel identifier.

### Class

SYSTEM

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538